import React from "react";
import '../../scss/style.scss'
const ChangeThemeIcon = ({clickHandler}) =>{
    return (
        <svg onClick={clickHandler} fill="#ffffff" height="25px" width="25px" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns="http://www.w3.org/1999/xlink"
             viewBox="0 0 489 489">
<g>
	<g>
		<path d="M192.5,0H20.8C9.4,0,0,9.4,0,20.8v171.7c0,11.4,9.4,20.8,20.8,20.8h171.7c11.4,0,20.8-9.4,20.8-20.8V20.8
			C213.3,9.4,203.9,0,192.5,0z M171.7,172.7H40.6V40.6h131.1L171.7,172.7L171.7,172.7z"/>
        <path d="M192.5,275.7H20.8C9.4,275.7,0,285.1,0,296.5v171.7C0,479.6,9.4,489,20.8,489h171.7c11.4,0,20.8-9.4,20.8-19.8V296.5
			C213.3,285.1,203.9,275.7,192.5,275.7z M171.7,448.4H40.6V316.3h131.1L171.7,448.4L171.7,448.4z"/>
        <path d="M262.2,126.9h206c11.4,0,20.8-9.4,20.8-20.8s-9.4-20.8-20.8-20.8h-206c-11.4,0-20.8,9.4-20.8,20.8
			C241.4,117.6,250.7,126.9,262.2,126.9z"/>
        <path d="M468.2,361h-206c-11.4,0-20.8,9.4-20.8,20.8s9.4,20.8,20.8,20.8h206c11.4,0,20.8-9.4,20.8-20.8S479.6,361,468.2,361z"/>
	</g>
</g>
</svg>
     )
}

export default ChangeThemeIcon